c:\nonroad      :Directory with nonroad model
nonroad.exe     :model executable
template.opt    :Default option file            
c:\nonroad\data   :Data directory
c:\nonroad\reports\msarn200.exe c:\nonroad\reports\reports.mdb /ini reports.ini

If you have full MS-Access-2.0 (not Access-97 or later), you can use 
the following line in place of the 5th line above: 
c:\msoffice\access\msaccess.exe :Access executable

If you have full MS-Access-2000 or later, and you wish to use 
the NIF 3.0 version of the Reporting Utility as your default
from the GUI, you can use the following line in place of the 
5th line above, being sure to change the first portion of this
line to point to your copy of msaccess.exe: 
c:\program files\msoffice\office\msaccess.exe c:\nonroad\reports\ru2k\ru2ka.mdb
